<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rr_6cAcGEe-90sKNSFl1yg" id="_rr_TYAcGEe-90sKNSFl1yg" label="MySQLFilterColumns" version="0.1" item="_rr_6cgcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rsAhgAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rsAhgQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rsAhggcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.480+0200"/>
    <additionalProperties xmi:id="_rsAhgwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rsAhhAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rsAhhQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.480+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rr_6cQcGEe-90sKNSFl1yg" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rr_6cgcGEe-90sKNSFl1yg" property="_rr_6cAcGEe-90sKNSFl1yg" state="_rr_6cQcGEe-90sKNSFl1yg" system="true" eltName="MySQL">
    <content href="MySQLFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
